<div class="container">
  <div class="block_left"><app-sidebar-izq ></app-sidebar-izq></div> 
 <div class="block_center">
<div class="seccion1">
 <h1>Titulo</h1>
 <form action="">
 <mat-form-field class="ancho" >
   <mat-label>Inserte el titulo del Foro</mat-label>
   <input
    matInput 
   type="text"
   id="fname"
   placeholder="Titulo del foro"
   class="txtbox"
   name="nombre"
   [(ngModel)]="foro.titulo"
   required
   minlength="4"
   #nombre="ngModel"
   >

 </mat-form-field>
</form>
</div>

<div class="seccion2">
<ngx-editor-menu [editor]="editor" [toolbar]="toolbar"></ngx-editor-menu>
<ngx-editor
 [editor]="editor"
 [(ngModel)]="html"
 >
</ngx-editor>

<br>
<button type="button" (click)="guardar()">Guardar</button>

<br><br>

<!-- <div [innerHTML]="html"></div> Esto renderiza el html -->

</div>
</div>
<div class="block_right"><app-sidebar-der ></app-sidebar-der></div>
</div>
